--- 
players: 
  0: 
    chie_v0.9+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.9
      rate: 1822.0
      win: 31.0
      loss: 34.0
      last_modified: 2011-02-17 23:51:53 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2552.0
      win: 166.0
      loss: 111.0
      last_modified: 2011-02-17 03:25:50 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2446.0
      win: 58.0
      loss: 45.0
      last_modified: 2011-02-09 05:49:31 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 1030.0
      win: 8.0
      loss: 8.0
      last_modified: 2011-02-04 07:34:46 +09:00
      rating_group: 0
    Shueso+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso
      rate: 2828.0
      win: 106.0
      loss: 28.0
      last_modified: 2011-02-11 19:51:46 +09:00
      rating_group: 0
    Blunder+7f861b812a8494625b86da734d9f353f: 
      name: Blunder
      rate: 2458.0
      win: 382.0
      loss: 270.0
      last_modified: 2011-02-17 23:46:36 +09:00
      rating_group: 0
    apacci+1e156df43be7b1410e5f7bf314de0d13: 
      name: apacci
      rate: 2676.0
      win: 50.0
      loss: 18.0
      last_modified: 2011-02-17 23:55:27 +09:00
      rating_group: 0
    Puchi_Akara+5f414baa8093f174bec5e9582adb4aab: 
      name: Puchi_Akara
      rate: 2809.0
      win: 42.0
      loss: 10.0
      last_modified: 2011-02-05 01:49:07 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 275.0
      loss: 385.0
      last_modified: 2011-02-17 23:48:36 +09:00
      rating_group: 0
    gekiyowa+d5650bf1b3604a13891f528cd8c7d248: 
      name: gekiyowa
      rate: 338.0
      win: 1.0
      loss: 659.0
      last_modified: 2011-02-17 23:35:02 +09:00
      rating_group: 0
    Bonanza+b6763bc46f99fcffe412a106e0cd6562: 
      name: Bonanza
      rate: 2672.0
      win: 472.0
      loss: 180.0
      last_modified: 2011-02-17 23:46:36 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2448.0
      win: 358.0
      loss: 271.0
      last_modified: 2011-02-17 23:55:27 +09:00
      rating_group: 0
    Sunfish+465f1da7691450163e234d6aef50672e: 
      name: Sunfish
      rate: 1969.0
      win: 277.0
      loss: 386.0
      last_modified: 2011-02-17 23:48:36 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2502.0
      win: 372.0
      loss: 274.0
      last_modified: 2011-02-17 23:51:53 +09:00
      rating_group: 0
    coyote+1e156df43be7b1410e5f7bf314de0d13: 
      name: coyote
      rate: 2505.0
      win: 49.0
      loss: 30.0
      last_modified: 2011-02-14 06:08:28 +09:00
      rating_group: 0
    d01+7a20f652910f52810009811ae8ac484f: 
      name: d01
      rate: 2967.0
      win: 70.0
      loss: 8.0
      last_modified: 2011-02-17 21:39:50 +09:00
      rating_group: 0
    d01-sgi+7a20f652910f52810009811ae8ac484f: 
      name: d01-sgi
      rate: 2761.0
      win: 68.0
      loss: 20.0
      last_modified: 2011-02-17 16:47:39 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1496.0
      win: 162.0
      loss: 171.0
      last_modified: 2011-02-17 23:35:02 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1380.0
      win: 264.0
      loss: 276.0
      last_modified: 2011-02-16 10:06:39 +09:00
      rating_group: 0
    bona_atom1.6+d800b2b8e356f4559ea3ba4519f11eff: 
      name: bona_atom1.6
      rate: 2115.0
      win: 21.0
      loss: 20.0
      last_modified: 2011-02-07 12:25:05 +09:00
      rating_group: 0
    chie_v0.8+5a105e8b9d40e1329780d62ea2265d8a: 
      name: chie_v0.8
      rate: 1715.0
      win: 168.0
      loss: 231.0
      last_modified: 2011-02-16 17:07:14 +09:00
      rating_group: 0
    floodgate-900-0.mina+f48264465314a0923867a8f167a8ffe6: 
      name: floodgate-900-0.mina
      rate: 2752.0
      win: 45.0
      loss: 10.0
      last_modified: 2011-02-17 17:16:34 +09:00
      rating_group: 0
  999: 
    BGB+9c832fac0fc725f95aaaf15d6c595761: 
      name: BGB
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-02-06 01:45:32 +09:00
      rating_group: 999
    d01-gw+7a20f652910f52810009811ae8ac484f: 
      name: d01-gw
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-02-06 09:59:30 +09:00
      rating_group: 999
    bonasse_1090T_6c+21f52837bcc36952291e3ca14b75c1e8: 
      name: bonasse_1090T_6c
      rate: 0
      win: 10.0
      loss: 2.0
      last_modified: 2011-02-10 22:54:47 +09:00
      rating_group: 999
    12kyuu-human+e10adc3949ba59abbe56e057f20f883e: 
      name: 12kyuu-human
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2011-02-15 01:13:38 +09:00
      rating_group: 999
    Bona_core2+716630fadb295da078dd3687e39c6cc4: 
      name: Bona_core2
      rate: 0
      win: 8.0
      loss: 4.0
      last_modified: 2011-02-13 02:50:49 +09:00
      rating_group: 999
    ilsyougi+7bbcc6b20fcc74316f785f353f38c82c: 
      name: ilsyougi
      rate: 0
      win: 3.0
      loss: 0.0
      last_modified: 2011-02-07 13:22:43 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2011-02-12 01:19:10 +09:00
      rating_group: 999
    kashiyuka+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: kashiyuka
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-02-10 01:46:10 +09:00
      rating_group: 999
    Bona-core4+716630fadb295da078dd3687e39c6cc4: 
      name: Bona-core4
      rate: 0
      win: 8.0
      loss: 4.0
      last_modified: 2011-02-13 02:53:53 +09:00
      rating_group: 999
    snsd+e42bef92573fabe9166f6dbef74c8909: 
      name: snsd
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2011-02-06 03:26:04 +09:00
      rating_group: 999
    Bona_Core_i5_750+cc1486ba22e53f8cba09d0f263495b0f: 
      name: Bona_Core_i5_750
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2011-02-04 16:10:52 +09:00
      rating_group: 999
